@media (min-width:1601px) and (max-width:1920px) {
    .banner.hero--layout3 .hero-inner {
        margin-top: -40px;
        height: 790px;
    }
    
    .hero-slider--buttons {
        margin-top: -130px;
        position: relative;
        padding-bottom: 49px;
        margin-left: -410px;
    }

    .quote__img {
        left: 35px;
    }

}


@media (min-width: 1400px) and (max-width: 1600px){

    .banner.hero--layout3 .hero-inner {
        margin-top: -20px;
        height: 624px;
    }


    .hero-slider--buttons {
        margin-top: -130px;
        position: relative;
        padding-bottom: 49px;
        margin-left: -200px;
    }

    .special_cables_sec .card-body h4 {
        font-size: 20px;
        margin: unset;
    }

    .special_cables_sec .card-body .card-title.mx-2{
        margin-right: 0rem !important;
        margin-left: 0rem !important;
    }
    

}


@media only screen and (max-width:1200px) {


    .breadcumb-title {
        font-size: 30px;
        margin: 0 0 -30px 0;
    }


    .etira-btn::after {
        width: 499px;
    }


    .etira-btn::before{
        width: 513px;
    }


    .header-menu {
        padding: 5px 5px 5px 20px;
    }



} 




@media only screen and (max-width: 991px){

    .header-layout3 .header-top, .header-layout2 .header-top {
        display: none;
    }

    .header-shape, .header-shape2 {
        display: none;
    }


    .header-infos {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: flex-start;
        gap:10px;
        flex-wrap: unset;
        padding-left: unset;
    }

    .header-layout3 .header-info {
        padding: 15px 10px 15px 10px;
    }


    .header-info_link {
    font-size: 14px;
    }

.banner.hero--layout3 .hero-inner {
    padding-top: 0px;
    min-height: 380px;
    padding-bottom: unset;
}


.quote--layout1 {
    background-position: 0px 0px;
}

.img-box1--style2 .img-box1__img1 {
    padding-top: 20px;
}


.etira-btn::before{
    width: 305px;
}

.etira-btn::after {
    width: 289px;
}


.polycab_top_content .polycab-wire-video {
    top: 20%;
    width: 47%;
}


.energy_cables_sec .card-body {
    height: auto;
}

.card-body h4 {
    font-size: 20px;
}

.card-body ul li {
    font-size: 16px;
    line-height: 20px;
}


.card-body ul {
    padding: 2px;
}

.lv-power-cable-img img {
    width: 50%;
    padding: 20px 20px;
}


.breadcumb-title {
    font-size: 30px;
}

.breadcumb-menu li, .breadcumb-menu a, .breadcumb-menu span {
    font-size: 16px;
}


.will-sticky .sticky-active.active {
    top: 0;
    display: none;
}

}




@media only screen and (max-width: 768px){

    .header-infos {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: flex-start;
        gap: 0px;
        flex-wrap: unset;
        padding-left: unset;
    }

    .header-layout3 .header-info {
        padding: 15px 10px 15px 10px;
    }


.header-info_link {
    font-size: 14px;
}

.banner.hero--layout3 .hero-inner {
    padding-top: 0px;
    min-height: 304px;
    padding-bottom: unset;
}


.hero-slider--buttons {
    margin-top: -85px;
    position: relative;
    padding-bottom: 0px;
}


.about-text--style3 {
    margin-bottom: 20px;
}

.quote--layout1 {
    background-position: 0px 0;
}

.footer-info_link p {
    font-size: 15px;
    margin: unset;
    text-align: left;
    line-height: 20px;
}


.footer-info_link h6 {
    padding-top: 5px;
    margin-bottom: 5px;
    font-weight: 500;
    font-size: 15px;
}


.footer-info .footer-ad {
    gap: 10px;
    min-height: 280px;
}

.footer-info .footer-ad.contact_details{
    min-height: 100px;
}

.widget-area {
    padding-top: 110px;
    padding-bottom: 0px;
}


.header-shape, .header-shape2 {
   display: none;
}


.header-layout3 .header-top, .header-layout2 .header-top {
    display: none;
}


.lv-power-cable-content {
    padding: 30px 30px;
}


.lv-power-cable-img img {
    width: 60%;
    padding: 15px 15px;
}

.energy_cables_sec .card-body {
    height: auto;
}

.card-body h4 {
    font-size: 20px;
}


.card-body ul li {
    font-size: 16px;
}

.will-sticky .sticky-active.active {
    top: 0;
    display: none;
}



}


@media only screen and (max-width: 576px){

    .banner .hero-bg3 {
        margin-top: 42px;
        height: 85%;
    }


    .banner.hero--layout3 .hero-inner {
        padding-top: unset;
        min-height: 280px;
        padding-bottom: unset;
    }


    .hero-bg3 {
        background-position: unset;
    }



    .banner.top_slider .icon-btn.style7 {
        width: var(--btn-size, 30px);
        height: var(--btn-size, 30px);
    }

    .hero--layout3 .icon-btn {
        font-size: 15px;
        font-weight: bold;
    }


    .vs-menu-toggle {
        width: 50px;
        height: 50px;
    }


    .header-topper .polycab-logo {
        display: none;
    }


    .header-infos {
        display: none;
    }


    .header-layout3 .header-top, .header-layout2 .header-top {
        display: none;
    }


    .header-shape, .header-shape2 {
        display: none;
    }


    .d-vc-sm-block {
        display: none !important;
    }

    .header-menu {
        display: flex;
        padding: 10px 0px;
        background: unset;
        justify-content: flex-end;
    }

    .header-layout3 .header-logo {
        padding: 0px 0;
        width: 235px;
        position: absolute;
        left: 0px;
    }

    .quote--layout1 {
        background-position: 0px 0;
    }

    .footer-info .footer-ad {
        display: flex;
        align-items: center;
        gap: 10px;
        min-height: 140px;
    }

    .widget-area {
        padding-top: 100px;
        padding-bottom: 20px;
    }


    .widget__logo {
        margin-bottom: 15px;
        text-align: center;
    }


    .footer-widget {
        margin-bottom: 10px;
    }

    .footer-widget.widget_meta, .footer-widget.widget_pages, .footer-widget.widget_archive, .footer-widget.widget_categories, .footer-widget.widget_nav_menu {
        margin-bottom: 15px;
    }


    .footer-wrapper h3 {
        padding-top: 15px;
    }


    .copyright-text {
        margin-bottom: 15px;
    }

    .footer-info {
        padding: 10px;
    }

    .why-us-heading h4 {
        text-align: center;
    }

    .why-us {
        padding: 40px 0px;
        margin-bottom: unset;
    }

    .polycab_top_content .polycab-wire-video {
        position: absolute;
        right: 1%;
        top: 28%;
        width: 47%;
    }


    .polycab-section-padding {
        padding-top: 20px;
        padding-bottom: 0px;
    }

    .etira-btn::before{
        width: 210px;
    }

    .etira-btn::after {
        width: 196px;
    }


    .eitra_wires .etrica-first-logo {
        position: absolute;
        top: -15px;
        z-index: 1;
        left: 10%;
        width: 140px;
    }

    .energy_cables_sec .card-body {
        height: auto;
    }
    

    .card-body ul li {
        font-size: 16px;
    }


    .lv-power-cable-img img {
        width: 65%;
        padding: 15px 15px;
    }


    .top-btn .btn {
        padding: 10px 10px;
        width: 170px;
        font-size: 16px;
    }

    .lv-power-cable-content {
        padding: 25px 25px;
    }

    .lv_power_cable {
        padding: 40px 0;
    }

    .pricelist-card {
        margin: 20px 20px;
    }


    .form--style3 .form-group:last-child, .form--style4 .form-group:last-child, .form--contact .form-group:last-child {
        text-align: center;
    }

    .counter-box--style1 {
        min-height: 185px;
    }

    .about-us .sec-subtitle2 {
        line-height: 30px;
    }


    .footer-wrapper .vs-widget-about span {
        font-size: 18px;
    }

    .mission-content {
        margin-bottom: 40px;
    }


    .will-sticky .sticky-active.active {
        top: 0;
        display: none;
    }



  
}



@media only screen and (max-width: 450px){



    .hero-slider--buttons {
        margin-top: -60px;
        position: relative;
        padding-bottom: 0px;
    }

    .about-us .sec-subtitle2 {
        font-size: 25px;
        line-height: 30px;
    }


    .counter-box--style1 {
        min-height: 150px;
    }


    .banner .hero-bg3 {
        margin-top: 40px;
        height: 83%;
    }


    .hero-bg3 {
        background-position: unset;
    }


    .banner.hero--layout3 .hero-inner {
        padding-top: 0px;
        min-height: 215px;
        padding-bottom: unset;
    }


    .banner.top_slider .icon-btn.style7 {
        width: var(--btn-size, 25px);
        height: var(--btn-size, 25px);
    }

    .hero--layout3 .icon-btn {
        font-size: 15px;
        font-weight: bold;
    }


    .vs-menu-toggle {
        width: 45px;
        height: 45px;
    }


    .header-topper .polycab-logo {
        display: none;
    }


    .header-infos {
        display: none;
    }


    .header-layout3 .header-top, .header-layout2 .header-top {
        display: none;
    }


    .header-shape, .header-shape2 {
        display: none;
    }


    .d-vc-sm-block {
        display: none !important;
    }


    .header-menu {
        padding: 10px 10px;
        background: unset;
    }

    .header-layout3 .header-logo {
        padding: 0px 0;
        width: 200px;
        position: absolute;
        top: 0px;
    }


    .project--layout3 .project-block--style3 .project-block__media img.project-block__img {
        height: 500px;
    }

    .footer-ad .footer-info_link p{
        font-size: 14px;
    }


    .footer-info {
        height: auto;
    }


    .footer-info .footer-ad {
        display: flex;
        align-items: center;
        gap: 10px;
        min-height: 135px;
    }


    .quote--layout1 {
        background-position: 0px 0;
    }

    .footer-widget {
        margin-bottom: 25px;
    }


    .footer-wrapper h3 {
        padding-top: 0px;
        text-align: center;
    }

    .footer-widget.widget_meta, .footer-widget.widget_pages, .footer-widget.widget_archive, .footer-widget.widget_categories, .footer-widget.widget_nav_menu {
        margin-bottom: 25px;
    }

    .footer-wrapper .contact-list ul {
        padding: 0px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        margin-top: 30px;
        /* text-align: center; */
    }

    .copyright-text {
        margin-bottom: 20px;
    }


    .widget-area {
        padding-top: 100px;
        padding-bottom: 10px;
    }


    .footer-info_icon, .footer-info--style2_icon, .footer-info--style3_icon {
        width: 45px;
        height: 45px;
        line-height: 45px;
        font-size: 25px;
    }


    .why-us-heading h4 {
        text-align: center;
        font-size: 30px;
    }
    

    .why-us {
        padding: 40px 0px;
        margin-bottom: unset;
    }


    .wires, .cables {
        padding: 50px 0;
    }


    .eitra_wires .etrica-first-logo {
        top: -20px;
        left: 10%;
        width: 100px;
    }

    .etira-btn::before{
        width: 146px;
    }

    .etira-btn::after {
        width: 132px;
    }


    .polycab_top_content .polycab-wire-video {
        position: absolute;
        right: 2%;
        top: 30%;
        width: 47%;
    }

    .title-area {
        margin-bottom: 0px;
    }

    .polycab-wire-one{
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .polycab-wire-one img{
        width: 85%;
    }


    .polycab-section-padding {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .energy_cables_sec .card-body {
        height: auto;
    }

    .lv-power-cable-content {
        padding: 20px 20px;
        text-align: justify;
    }


    .lv_power_cable h3 {
        font-size: 20px;
        padding: 0px 15px;
    }


    .top-btn .btn {
        padding: 10px 10px;
        width: 130px;
        height: 40px;
        font-size: 15px;
    }


    .lv_power_cable {
        padding: 40px 0;
    }

    .lv-power-cable-img img {
        width: 60%;
        padding: 15px 15px;
    }


    .card-body ul li {
        font-size: 16px;
    }
    

    .pricelist-card {
        margin: 10px 10px;
    }

    .form--style3 .form-group:last-child, .form--style4 .form-group:last-child, .form--contact .form-group:last-child {
        text-align: center;
    }

    .contact__info {
        padding: 10px 10px;
    }


    .will-sticky .sticky-active.active {
        top: 0;
        display: none;
    }


}